# textdomain: gameplay
Game starts now!!! Be Ready!=Das Spiel startet jetzt! Mach dich bereit!
 won!= hat gewonnen!
Sorry, the game is already running, you cant start one at the moment.=Sorry, das Spiel läuft bereits, du kannst gerade keins starten
Start Node=Start Block
 died! = ist gestorben! 
 players left.= Spieler verbleibend.
 player left.= Spieler verbleibend.